<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>laoYanCai_bt_jiesan_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{106,302},{102,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,109}}</string>
                <key>sourceSize</key>
                <string>{102,109}</string>
            </dict>
            <key>laoYanCai_bt_jiesan_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{107,413},{96,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{96,103}}</string>
                <key>sourceSize</key>
                <string>{102,109}</string>
            </dict>
            <key>laoYanCai_bt_ready_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,79},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>laoYanCai_bt_ready_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,229},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>laoYanCai_bt_ready_cancle_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>laoYanCai_bt_ready_cancle_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,156},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>laoYanCai_bt_tuichu_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,302},{102,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{102,109}}</string>
                <key>sourceSize</key>
                <string>{102,109}</string>
            </dict>
            <key>laoYanCai_bt_tuichu_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,413},{96,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{96,103}}</string>
                <key>sourceSize</key>
                <string>{102,109}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>btReady.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a7a1694ab13de856170115a3360b4549:1/1$</string>
            <key>textureFileName</key>
            <string>btReady.png</string>
        </dict>
    </dict>
</plist>
